# Copyright (c) 2015, XhiveFramework Technologies Pvt. Ltd. and Contributors
# License: MIT. See LICENSE

import xhiveframework

sitemap = 1


def get_context(context):
	context.doc = xhiveframework.get_cached_doc("About Us Settings")

	return context
